p.n {margin:0cm;margin-left:6pt;margin-right:6pt;font-size:12.0pt;font-family:"Arial";color:black;text-align:justify;}
a:link {color:blue;text-decoration:underline;}
A:visited {color:purple;text-decoration:underline;}
A:hover {color:#DD0000;TEXT-DECORATION:none;}
A:active {color:#DD0000;TEXT-DECORATION:none;background-color:yellow;}
.link1 A:link {color:blue;TEXT-DECORATION: none;font-weight:bold;font-size:10pt;}
.link1 A:visited {color:purple;TEXT-DECORATION:none;font-weight:bold;font-size:10pt;}
.link1 A:hover {color:white;background-color:blue;}
.link1 A:active {color:#DD0000;TEXT-DECORATION:none;background-color:yellow;}
body {margin-left:30px; margin-top:20px; margin-right:30px;}
#Nav {position:absolute; top:50px; left:0px; padding:0px;visibility:hidden;margin:0px;}
#NavLinks {position:absolute; top:46px; left:42px; padding:0px;}
a.nav:link {color:#000080;font-family:Tahoma,sans-serif;font-weight:bold;font-size:10pt; text-decoration:none;}
a.nav:visited {color:#000080;font-family:Tahoma,sans-serif;font-weight:bold;font-size:10pt; text-decoration:none;}
a.nav:hover {color:#DD0000;font-family:Tahoma,sans-serif;font-weight:bold;font-size:10pt; text-decoration:none;}
a.nav:active  {color:#DD0000;font-family:Tahoma,sans-serif;font-weight:bold; font-size:10pt; text-decoration:none;background-color:yellow;}
.qbar {FONT-SIZE:16px;FONT-FAMILY:Arial,sans-serif; BACKGROUND-COLOR:#AAFFFF;}
div#tips {position:absolute;visibility:hidden;left:0;top:0;z-index:10000;background-color:#AAFFFF;border-bottom:1px solid #000080;border-top:1px solid #000080;border-right:1px solid #000080;padding:5px;line-height:1.3;text-align:left;font-size:12pt;font-family:"Arial";color:black;background:url("http://glassproperties.com/tip.gif");}
div#tips a:link {color:blue;text-decoration:underline;}
div#tips a:visited {color:purple;text-decoration:underline;}
div#tips a:hover {color:#DD0000;TEXT-DECORATION:none;}
div#tips a:active {color:#DD0000;TEXT-DECORATION:none;background-color:yellow;}
#text {position:absolute;top:230px;left:3px;font-size:12.0pt;font-family:"Arial";font-weight:bold;color:#4488FF;}